/* @override http://shop.doubleselect.com/skin/frontend/default/doubleselect/progallery/css/progallery.mage.classic.css */

/* @override http://shop.doubleselect.com/skin/frontend/default/doubleselect/progallery/css/progallery.mage.classic.css */

#thumbs-prev-and-next {position:absolute; top: -3px;left: 225px;}
#thumbs-prev {background: transparent url(../images/progal-nav-prev.png) no-repeat;}
#thumbs-next {background: transparent url(../images/progal-nav-next.png) no-repeat;margin-left:3px;}
#image-pan{overflow:hidden; cursor:crosshair;}
#progallery-lightbox {position:absolute;top:0;left:0;}
#progallery-lightbox, #image-pan{height:100%; width:100%;}
#progallery-lightbox {border:none;-moz-box-shadow: 0 0 20px #000000; -webkit-box-shadow: 0 0 20px #000000;}
#image-pan{position:relative; overflow:hidden; cursor:crosshair;}
#lightbox-container{position:relative; left:0;}
#lightbox-more-views-list{margin:0}
#lightbox-more-views-list li{padding-bottom: 3px;}
#lightbox-more-views-list li a {border:none;display:block;}
#progallery-overlay {position:fixed;top:0;left:0;background: transparent url(../images/progallery-overlay-blue.png) repeat;width:100%;height:100%;z-index:999}
#lightbox-overlay {position:absolute;top:0;left:0;background: white;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;width:100%;height:100%;z-index:999}
#progallery-lightbox-close {cursor:pointer;position:absolute;right:5px;top:5px;z-index: 9999;background: transparent url(../images/lightbox-commands-sprite.png) 0 0 no-repeat;width:16px;height:16px;z-index:99999;}
#onpage-image-spinner {width:395px;height:266px;position:absolute; top:0;left:0;z-index:100;background: gray;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;display:none;}
#lightbox-image-spinner {width:48px;height:48px;position:absolute; top:50%;left:50%;z-index:10000;background: url(../images/lightbox-ajax-loader.gif) no-repeat;margin-left:-24px;margin-top:-24px;}
#onpage-spinner {width:32px;height:32px;position:relative; top:50%;left:50%;margin-left:-18px;margin-top:-18px;z-index:101;background: transparent url(../images/ajax-loader.gif) no-repeat;}
#lightbox-carousel-controls {position:absolute; left: 0px; height: 16px;width:auto;top:-20px;}
#lightbox-more-views-list-prev-vertical {background: url(../images/progal-nav-prev.png) no-repeat transparent;height: 16px;width:16px;float:left;cursor:pointer;}
#lightbox-more-views-list-next-vertical {background: url(../images/progal-nav-next.png) no-repeat transparent;height: 16px;width:16px;float:left;cursor:pointer;margin-left:3px;}
#thumbnails-bar {text-align:left;}
#thumbnails-bar-wrap {padding-top:20px;text-align:left;}
.clearfix {float: none;clear: both;}
.thumbs-carousel-navig {display:block;width:16px;height:16px;text-indent:-99999px;float:left;cursor:pointer;
	visibility: hidden;
}
.pagination {text-align: center;}
.pagination a {background: url(../images/progal-pagination-off.gif) no-repeat transparent;width: 16px;height: 16px;margin: 0 5px 0 0;display: inline-block;}
.pagination a.selected {background: url(../images/progal-pagination-on.gif) no-repeat transparent;cursor: default;}
.pagination a span {display: none;}
.viewable {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.lightbox-viewable {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.product-lightbox {position:relative;}
.caroufredsel_wrapper{overflow:hidden;}


